{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2768",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lapito's",
  "version": "2.1.2",
  "author": "Nbgeen",
  "files": [
    {
      "projectID": 228404,
      "fileID": 2646432,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 303101,
      "fileID": 2686116,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2653753,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2639477,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2623091,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 2655578,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2623990,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2478952,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2652453,
      "required": true
    },
    {
      "projectID": 250578,
      "fileID": 2454648,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2618630,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2652182,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2619468,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2655632,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2653854,
      "required": true
    },
    {
      "projectID": 237226,
      "fileID": 2614312,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2682920,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2632255,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2556992,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2640952,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2640458,
      "required": true
    },
    {
      "projectID": 244451,
      "fileID": 2661985,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2666900,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2648892,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2687546,
      "required": true
    },
    {
      "projectID": 266516,
      "fileID": 2576105,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2638282,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 238770,
      "fileID": 2686546,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2650625,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2638380,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2642375,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2594243,
      "required": true
    },
    {
      "projectID": 228722,
      "fileID": 2526685,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2632649,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2660396,
      "required": true
    },
    {
      "projectID": 283525,
      "fileID": 2536204,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2526679,
      "required": true
    },
    {
      "projectID": 254332,
      "fileID": 2578257,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2572881,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2572883,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2620052,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2572884,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2638052,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2651538,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2608899,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2630843,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2655027,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2623007,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2624342,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2630883,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2635221,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2639998,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2655654,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2580052,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2672513,
      "required": true
    },
    {
      "projectID": 59882,
      "fileID": 2581227,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2655561,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2608988,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 286845,
      "fileID": 2580621,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2651697,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2623991,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2639533,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2651482,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2624855,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2654188,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2624182,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2648891,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2629328,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2629659,
      "required": true
    }
  ],
  "overrides": "overrides"
}